
.colcarou {
    margin: 0 auto;
}

.colcarou-item.inactive h1 {
    text-align: right;
    position: absolute;
    top: -10px;
    width: 190px;
    left: 0px;
    float: left;
    color: #002868;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #ccc;
    padding: 10px;
}

.colcarou-item.active h1 {
    text-align: center;
    position: absolute;
    font-size: 24px;
    top: 10px;
    left: 30px;
    color: #c92f47;
}


.colcarou-frame {
    width:100%;
    display:flex;
   }
/**Colcarou Item **/
.colcarou-item {
    float: left;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.colcarou-item.active .colcarou-textbox {
    margin: auto;
    left: 0;
    right: 0;
    top:0;
    bottom:0;
    display:table;
    width:60%;

}
.colcarou-item.active .colcarou-textbox h2 {
    font-weight: bold;
    margin-bottom: 38px;
}
.colcarou-item.active .colcarou-textbox p {
    margin: 0;
    line-height: 31px;
    /* width: 80%*/
}
.colcarou-item.inactive .colcarou-textbox {
    display:table;
}
.colcarou-item.inactive .colcarou-textbox h2 {
    display: table-cell !important;
    vertical-align: middle;
}
.colcarou-item.inactive .colcarou-textbox {
    position: absolute;
    width: 5000px;
}
    .colcarou-item h2, .colcarou-item p {
        top: 70px;
        font-size:16px;
        position: absolute;
        left: 30px;
        width: 400px;
        color: #000;
    }
/**Colcarou elements**/
.colcarou-textbox {
    position: absolute;
    top:0;
    z-index: 5;
}
.colcarou-textbox h2,
.colcarou-textbox p {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.colcarou-text {
    width : 100%;
}
.colcarou-button {
    text-decoration: none;
    color: white;
    background-color: #002868;
    padding: 10px 10px;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
    -moz-box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
    box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
    position: absolute;
    top: 130px;
    left: 30px;
}

 .colcarou-button:hover {
        text-decoration: none ;
        color: white !important;
    }
 
.colcarou-image {
    width: auto;
    max-width: 1920px;
    min-height: 100%;
    min-width: 100%;
}
/**Special class for rotation**/
.colcarou-rotate {
    transform-origin: 0 0;
    transform: rotate(-90deg);
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    left: 16px;
    position: absolute;
    top: 315px;
    height: 100px !important;
    top: 194px !important;
}
/*
For IE11
*/

@media (min-width:965px) and (-ms-high-contrast:none){
    .colcarou-item.active .colcarou-textbox {
        margin-top:15vh !important;
        margin-left:10vw !important;
    }
}

@media (max-width:965px) and (-ms-high-contrast:none) {
    .colcarou-item.active .colcarou-textbox {
        margin-top: 5vh !important;
        margin-left: 5vw !important;
        margin-right: 5vw !important;
    }
}


@media (max-width:768px) {
    .colcarou-item.inactive h1 {
        text-align: left;
        position: absolute;
        top: -10px;
        width: 300px;
        left: 0px;
        float: left;
        color: #e60027;
        cursor: pointer;
        font-size: 18px;
        font-weight: 500;
    }

    .colcarou-button {
        text-decoration: none;
        color: white;
        background-color: #e60027;
        padding: 10px 10px;
        -webkit-box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
        -moz-box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
        box-shadow: 2px 2px 3px 0px rgba(51,51,51,1);
        position: absolute;
        top: 44px;
        left: 0px;
        display:normal !important;
    }
}
